obsplus

Some add-ons to obspy


Keywords
obsplus
Licenses
LGPL-3.0-only/GPL-3.0-or-later
Install
pip install obsplus==0.0.1

Documentation